<?php
	include("config.php");
	$id=mysqli_real_escape_string($mysqli,$_POST["txtId"]);
	$deskripsi=mysqli_real_escape_string($mysqli,$_POST["txtDeskripsi"]);

	$srcfile=$_FILES["txtFile"]["tmp_name"];
	$nmfile=$_FILES["txtFile"]["name"];

	move_uploaded_file($srcfile, "../file/$nmfile");

	$sql="UPDATE produk_hukum SET deskripsi='$deskripsi',file='$nmfile' WHERE id='$id'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data produk hukum berhasil diubah");
		lempar("admin.php?page=ls_produk&page_desc=Daftar Produk Hukum");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_produk&page_desc=Daftar Produk Hukum");
	}
	
	
	
?>